Subject: Re: Soccer Assigner !!!! Change Email Whoops
From: "Mike" <[email-masked]>
To: "John Mosser" <[email-masked]>
Date: Wed, 10 Feb 2010 09:36:08 -0500

John,
I am no longer the contact for the ladies soccer at New Covenant Christian School.  I will forward the email to the office.  Please remove my name and use the office email (Attn: Betsy) which is:
[email-masked]

Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: John Mosser 
  To: Michael Bishop 
  Sent: Tuesday, February 09, 2010 9:19 PM
  Subject: Soccer Assigner !!!! Change Email Whoops

  OK so it will take me awhile to learn!!   use below!!  not the one in first message  Thanks  

  Do to many requests I'm moving my Email to Gmail. effective Now.
  Please make a note of it.

  [email-masked]

                                 Thanks  John Mosser \
                                High School Assigner